@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .mainVisual2 {
	margin-bottom: 13.7rem;
	display: flex;
	align-items: flex-end;
	aspect-ratio: 2560 / 1440;
	position: relative;
	background: url(../img/index/main_img.jpg) no-repeat center top;
	background-size: cover;
}
#main .mainVisual2 .textImg {
	position: absolute;
	top: 10.9rem;
	right: 16.2rem;
	width: 37.1rem;
}
#main .mainVisual2 h2 {
	width: 18.9rem;
	margin: 0 0 4.2rem 0.7rem;
}
#main .mainVisual2 .sub {
	width: 100%;
	padding: 0 3rem 0.5rem 5.7rem;
}
#main .mainVisual2 .sub p {
	width: 119.3rem;
	mix-blend-mode: multiply;
}
#main .mainVisual2 .sub p span {
	display: block;
}
#main .visionBox {
	margin-bottom: 14.2rem;
}
#main .visionBox .photoBox {
	width: 50rem;
	margin-right: 8rem;
}
#main .visionBox .textBox {
	flex: 1;
}
#main .visionBox .textBox h3 {
	margin-bottom: 2.2rem;
	font-size: 2.9rem;
	font-weight: 500;
	letter-spacing: 0.12em;
	line-height: 1.62;
}
#main .visionBox .textBox p {
	margin-bottom: 3.2rem;
	font-size: 1.6rem;
	line-height: 2;
	letter-spacing: 0.06em;
}
#main .visionBox .textBox p:last-child {
	margin-bottom: 0;
}
#main .visionBox .textBox p + .comBtn {
	padding-top: 1.4rem;
}
#main .brand .headLine02 {
	margin-bottom: 6.5rem;
}
#main .brand .movieBox {
	position: relative;
	height: 47rem;
	clip-path: inset(0);
}
#main .brand .subMovie {
	position: sticky;
	top: 13.4rem;
	left: 0;
}
#main .brand .subMovie .sub {
	position: absolute;
	top: -2px;
	left: -2px;
	width: calc(100% + 4px);
	height: calc(47rem + 4px);
	transform: translateZ(0);
}
#main .brand .subMovie .videoBox {
	position: relative;
	height: 100%;
}
#main .brand .subMovie video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .brand .movieBox h3 {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size: 2.9rem;
	font-weight: 500;
	letter-spacing: 0.12em;
	z-index: 1;
	text-align: center;
	width: 100%;
	text-align: center;
}
#main .brand .movieBox h3 span {
	display: inline-block;
	margin: 0 auto;
	width: fit-content;
	position: relative;
}
#main .brand .movieBox h3 span:after {
	width: 100%;  
	height: 100%;
	background-color: rgba(255, 255, 255, 0.5);
	filter: blur(1.3rem);
	position: absolute;  
	top: 0;
	left: 0;
	z-index: -1;
	content: ""; 
}
#main .info {
	margin-bottom: 3.3rem;
	padding: 10.8rem 0;
}
#main .infoList {
	display: flex;
	flex-wrap: wrap;
	gap: 8.9rem 8rem;
}
#main .infoList li {
	width: calc((100% - 8rem) / 2);
}
#main .infoList .photo {
	margin-bottom: 4.4rem;
}
#main .infoList .photo a:hover {
	opacity: 0.7;
}
#main .infoList .textBox {
	padding: 0 4rem;
}
#main .infoList p {
	margin-bottom: 4.6rem;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.625;
}
#main .infoList h3 {
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	margin-bottom: 1.8rem;
	text-align: center;
}
#main .vision2 .visionBox {
	margin-bottom: 13.9rem;
	flex-direction: row-reverse;
}
#main .vision2 .visionBox .photoBox {
	margin: 0 0 0 9rem;
}
#main .company {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 4rem 0 5.5rem;
	min-height: 40.3rem;
	background: url(../img/index/photo07.jpg) no-repeat center;
	background-size: cover;
}
#main .company .content {
	width: 100%;
}
#main .company .comBtn {
	width: fit-content;
	margin: 0 auto;
}
@media all and (max-width: 896px) {
	#main {
		padding-top: 8rem;
	}
	#main .mainVisual2 {
		margin-bottom: 11.8rem;
		display: block;
		aspect-ratio: 750 / 1592;
		background-image: url(../img/index/main_img_sp.jpg);
	}
	#main .mainVisual2 .textImg {
		right: auto;
		left: 50%;
		top: auto;
		bottom: 2.5rem;
		padding: 0 4.3rem 0 5.7rem;
		text-align: center;
		transform: translateX(-50%);
	}
	#main .mainVisual2 h2 {
		margin: 0;
		text-align: center;
		width: auto;
	}
	#main .mainVisual2 .sub {
		padding: 4rem 2.5rem 0;
	}
	#main .visionBox {
		margin-bottom: 11.8rem;
		flex-direction: column;
	}
	#main .visionBox .photoBox {
		width: auto;
		margin: 0 0 2rem;
	}
	#main .visionBox .photoBox img {
		width: 100%;
	}
	#main .visionBox .textBox h3 {
		margin-bottom: 1.9rem;
		font-size: 2.2rem;
		line-height: 1.64;
	}
	#main .visionBox .textBox p {
		margin-bottom: 2.5rem;
		font-size: 1.3rem;
		line-height: 1.923;
	}
	#main .brand .headLine02 {
		margin-bottom: 4rem;
	}
	#main .brand .movieBox h3 {
		font-size: 2rem;
		top: 50%;
		letter-spacing: 0.12em;
		line-height: 1.7;
	}
	#main .brand .movieBox h3 span {
		display: inline;
		text-shadow: 0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff;

	}
	#main .brand .movieBox h3 span:after {
		display: none;
	}
	#main .brand .subMovie .sub {
		width: 330%;
		left: 50%;
		top: 0;
		transform: translateX(-50%);
	}
	#main .brand .subMovie {
		top: 8.2rem;
	}
	#main .info {
		margin-bottom: 4.1rem;
		padding: 7.7rem 0;
	}
	#main .infoList {
		flex-direction: column;
		gap: 5.9rem 0;
	}
	#main .infoList li {
		width: 100%;
	}
	#main .info .content {
		padding: 0;
	}
	#main .infoList .photo img {
		width: 100%;
	}
	#main .infoList .photo {
		margin-bottom: 2.8rem;
	}
	#main .infoList .textBox {
		padding: 0 2.5rem;
	}
	#main .infoList h3 {
		margin-bottom: 1.2rem;
		font-size: 1.5rem;
	}
	#main .infoList p {
		margin-bottom: 2.8rem;
		font-size: 1.3rem;
		text-align: justify;
		line-height: 1.69;
	}
	#main .vision2 .visionBox .photoBox {
		margin: 0 0 3.6rem;
		aspect-ratio: 650 / 680;
		position: relative;
	}
	#main .vision2 .visionBox .photoBox img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	#main .vision2 .visionBox {
		margin-bottom: 11.2rem;
	}
	#main .company {
		padding-bottom: 5rem;
		min-height: 30.2rem;
	}
	#main .company .comBtn a {
		min-width: 21rem;
		letter-spacing: 0.2em;
	} 
}